name = "Lithostitched"
filename = "lithostitched-forge-1.20.1-1.4.10.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/XaDC71GB/versions/jlXvKth9/lithostitched-forge-1.20.1-1.4.10.jar"
hash-format = "sha512"
hash = "a5d1cea19ce8ef9adff656c5fb20eb10ec3816fb759bd28ddaca61a483a1dbebeeba62e5d9d55931f7f7c64416718847470dc4dfc4d54a8b5c91f0ba993b16f8"

[update]
[update.modrinth]
mod-id = "XaDC71GB"
version = "jlXvKth9"
